How It Works

 Getting started with FinePrint

FinePrint is a printer driver that allows you to manipulate printer output before it is printed. FinePrint is installed and selected in the same way as other printer drivers.

To operate:
1. Open any application
2. Load your documents as normal
3. Select the Print command from the File menu
4. Select the "FinePrint driver" item from the printer list in the Print dialog box
5. Click OK
6. Wait for the FinePrint preview dialog box to appear.
7. Make your printing selections in the FinePrint preview dialog and click OK to print your output.

Definitions
Page - a single page as output by an application
Sheet - a physical sheet of paper. A sheet may contain multiple pages.
Job - a set of pages output as a unit by an application
Side - single side of a sheet
Duplex - double sided printing


 FinePrint Uses

Saving paper:
 Using 2, 4, or 8 up layout options can save a significant amount of paper when printing drafts, transcripts, computer source code, contracts, email, web pages or any other internal document. It is particularly good for saving paper when printing photographs.

Watermarks
 Watermarks can be used to identify particular document properties or mark documents for archival storage. Examples are Confidential, Draft, etc. Custom watermarks can also be created.

Archival Document Storage
 Documents printed 4 or 8 up can be stored in a much smaller space than documents printed in standard 1 up mode.

Booklets
 The booklet feature can be used to create compact 2 up, double-sided booklets.

Scaling
 FinePrint can scale a document to any size sheet of paper. For example, legal size document content can be printed on letter size paper or A4 content can be printed on letter size paper.

Forms
Forms can be created from any application. You can create a form and then print other content on top of the form as you would with pre-printed letterhead. See FormFactory for further information.

Document Transfer
FinePrint files can be saved in a number of industry standard formats making transfer of printed output very easy. See the Jobs tab for details.

Combining Documents
 With FinePrint it is possible to combine different print jobs together to be printed as a single job.


Layout

 Layout tab

The Layout options allow you to set the number of pages to be printed on a single sheet of paper as well as apply stationery and forms.

Bypass
 Use this setting if you want the output to go directly to the printer without any FinePrint modifications or scaling. With this feature, it is convenient to set FinePrint as your default printer driver and use the Bypass option when you want output to go directly to your destination printer.

1 up
 Use this setting when you want to print a document in the same size as it would print without FinePrint but want to apply FinePrint electronic stationery or forms.

2 up
 This is the default setting and is the most commonly used option. Almost all documents are readable printed at 2 up which results in a 50% reduction in printed paper and toner. Document drafts, legal briefs, email, computer source code, etc. can be printed at 2 up with excellent results. It is also the best setting for printing to a fax modem. Note that fax users should use the high-resolution (200dpi) setting on the fax modem software before printing.

4 up
 This is an excellent choice for those documents which contain text in sizes larger than 10 points. The text is generally readable and paper and toner usage are reduced by 75%. Review copies of large manuals may be printed using 4 up as well as court transcripts and presentations. 4 up is also a good choice for archiving documents that must be stored in printed form. In 4 up mode, the page ordering feature is available.

8 up
 This setting is a good choice for handouts of presentations or any other document where the point sizes are larger than 14. 8 up offers the maximum paper compression and is suitable for archival documents. In 8 up mode, the page ordering feature is available.

Booklet
 This setting will create a 2 up double sided booklet. Booklets are useful for presentations, brochures, or other applications where a compact format is desired. If you have problems printing booklets, take a look at the troubleshooting section.

Repeat
 Checking this box will repeat each the same page in each available slot on a sheet. For example, if the layout is set to 4 up, 4 of the same page will appear on the sheet.

Borders
  • Smart - draws borders according the Ordering setting (see below).
  • On - draws borders around each page
  • Off - turns borders drawing off

Ordering

Down - draws the pages down before drawing them across the sheet of paper in 4 and 8 up modes. For example, in 4 up mode, the page ordering would be:

Page 1 | Page 3
Page 2 | Page 4

Across - draws the pages across before drawing them down the sheet of paper in 4 and 8 up modes. For example, in 4 up mode, the page ordering would be:

Page 1 | Page 2
Page 3 | Page 4

PDF - use this check box if you are printing landscape Acrobat (PDF) documents with Acrobat versions less than 4.0.

R to L - this option appears when a Middle Eastern or bi-directional language version of Windows is being used. Selecting this option will reverse the ordering of pages within a page and will also make booklets begin open on the left side instead of the right side. This item appears only when the "Enable right to left page ordering" item is selected in the Settings tab.

Margins
This combo box allows you to adjust the white space around the content within a page. The options are:

  • none - no margins at all, provides the largest output
  • small - small amount of margin. This is the default setting and gives a bit of space between pages
  • medium - medium margins
  • large - large margins
  • original - the margins that are used by the original document. No scaling is done with this setting. This setting is automatically selected for use with forms where alignment is important.

Printer
Select the destination printer from this combo box. Network printers, fax drivers and other types of printer drivers can be selected here.

Note: FinePrint emulates the printer that was selected in this combo box at the time printing occurred. If you want to ensure that no scaling occurs to make output fit into printers with different hardware margins, select your destination printer before printing. You can select the destination printer by setting the defaults.

Copies
Set the number of complete, collated copies here. Default is 1 copy.

Gutter
Reserves space for hole punching for placing the printout in a binder. Options are:

  • off - no gutter
  • short side - gutter is on short side of the paper
  • long side - gutter is on long side of the paper

Note: It is recommended that the gutter setting match the long side/short side setting in Duplex Orientation setting in the Options dialog

Separate jobs

When printing multiple jobs, it is sometimes useful to have each job begin on a new sheet so that is easier to determine where each job begins. The options available in the Separate job combo box are:

  • off - pages are packed as tightly as possible with new jobs flowing into the first available space on a sheet
  • by side - new jobs will begin on a new side of the paper.
  • by sheet - new jobs will begin on a new sheet of paper. FinePrint will print extra blank pages to ensure

Note: that if double sided printing is not being used, the by side and by sheet settings are equivalent.

Example: 2 three page jobs printed using a 4 up layout.

Separate jobs off

Sheet 1
Job 1 Page 1 | Job 1 Page 2
Job 1 Page 3 | Job 2 Page 1
Sheet 2
Job 2 Page 2 | Job 2 Page 3

Separate jobs by page/sheet

Sheet 1
Job 1 Page 1 | Job 1 Page 2
Job 1 Page 3 |
Sheet 2
Job 2 Page 1 | Job 2 Page2
Job 2 Page 3 |


Jobs

 Jobs tab

This tab allows you to rename, save, open, rearrange and delete entire jobs.

The following functions apply to the currently selected job in the job list. The job list shows the current set of jobs with the number of pages, file size and name of the job.

Move up - moves the job forward in the sequence of print jobs. Drag and drop can also be used.
Move down - moves the job further back in the sequence of print jobs. Drag and drop can also be used.
Delete - deletes the job, indicating the deleted state by changing the page count to "0 of x" where x is the number of pages contained in the job.
Undelete - un-deletes the selected job, if it has been previously deleted
Open - opens a previously saved .FP file. TIFF and text files cannot be opened with FinePrint.
Save - saves all non-deleted jobs in one of these formats:

  • FP - saves the jobs in their original state, without any stationery or forms
  • TIF - saves the jobs as a TIFF file in the current layout with any form, stationery or border applied
  • JPEG - saves a series of JPEG files, one file for each page
  • TXT - extracts the text from the jobs and saves a TEXT file, either with line breaks or without.

Note: the saved files contain only the page content, not any stationery, forms, layouts or other FinePrint embellishments.

Show deleted jobs - checking this box displays jobs that have been deleted. This is useful when jobs need to be undeleted.

Note: If this box is checked, deleted jobs are saved in FP files when using the Save button and when .FP files are auto saved.

Jobs can be renamed by clicking on the job and waiting a second for the edit cursor to appear. Edit the name and press Enter. The new job name will be reflected in the jobs list and also in any stationery that refers to the job name.


Creating and using stationery

 Stationery tab

FinePrint can add headers (text at the top of the page/sheet), footers (text at the bottom of the page/sheet) and watermarks (text in the center of the page/sheet, printed underneath content).

A saved collection of header, footer and watermark is referred to as a stationery . Stationery can be saved and applied to any print job. FinePrint comes with a few pre-defined stationery items but you can also create custom stationery. Click the Stationery tab located at the top of the FinePrint window to edit and create stationery.

Stationery Combo Box
 This box allows you to select an existing stationery to edit. Simply select the stationery you want and it will be shown in the yellow preview area. All further manipulations will be applied to the selected stationery and saved when the stationery tab is exited.

Adding and editing stationery names

  • New - Select this button when you want to create a new blank stationery. A dialog box will appear prompting you for the stationery name.
  • Delete - Select this button when you want to delete the currently selected stationery.
  • Rename - Select this button when you want to rename the currently selected stationery.

Editing the header, footer and watermark

  • Header - displays the header (the text at the top of the preview window) and allows it to be edited.
  • Watermark - displays the watermark (the text at the center of the preview window) and allows it to be edited. The watermark angle and density can be adjusted when the Watermark radio button is selected.
  • Footer - displays the header (the text at the bottom of the preview window) and allows it to be edited.

Adding system variables to stationery can be done by pressing the Insert Variable button and selecting from the following menu choices:

  • Job Name - Inserts the name of the print job into the text. The job name is dependent on the application but typically it is the name of the application followed by the file name. An example of a job name is: Microsoft Word - MyFile.doc.
  • Date - Inserts the current date into the text. The date will be updated whenever the document is printed.
  • Time - Inserts the current time into the text. The time will be updated whenever the document is printed.
  • Page x of y - Inserts the page number and the total number of printed sheets. This can be used for documents that do not have the page number as part of the document content.
  • User - Inserts the computer user name
  • Printer - Inserts the name of the currently selected printer
  • Computer - Inserts the network name of the workstation currently running

Justification options:

  • Left - characters after this marker will be left justified
  • Center - characters after this marker will be centered
  • Right - characters after this marker will be right justified
  • Newline - inserts a new line in the text

The Font button allows you to change the font of the currently selected stationery header, footer or watermark. The font displayed in the preview window is not the same size as it will appear on the paper when printed.

Apply to combo box allows selection of stationery printing to one of:

  • first page only
  • each page
  • first sheet only
  • each sheet

Layer combo box determines where the stationery will be placed in relation to the document content. The choices are:

  • bottom - stationery is printed underneath the document content
  • middle - stationery is printed below text and on top of graphics
  • top - stationery is printed on top of the document content


Creating and using forms

 FormFactory tab

FinePrint can save a job as a form, on top of which other print jobs are placed. For example, a letterhead may be saved as a form and subsequent jobs placed on top of it. Using FormFactory, you can eliminate the need to print, store and load pre-printed forms.

Steps to create a form:
1. Create the form (letterhead, stock form, etc) in any application and select the Print command from the File menu. Select the FinePrint driver when the Print dialog box appears.

2. When the FinePrint preview dialog appears, click the FormFactory tab.

3. Select the New button and name your form. Examples might be, "My letterhead", or "Invoice form".
Note: Your document will not appear in the FormFactory tab until after you have named it as a a new form.

4. Set the printing option in the FormFactory tab. The form pages will be repeated in sequence with any document pages unless either of the two options are selected:
  • Print on first page only - this option applies to single page forms only and signifies that the form will be printed on the first page of the document and not on subsequent pages.
  • Repeat second page - this option applies to 2 page forms only. It signifies that instead of repeating the sequence of two pages, that the second page of the form should be used for all document pages other than the first.

5. That's it! Now, go back to the Layout tab. You will see your new form in the Form combo box. You can print your form by clicking OK or Print, or you can exit by clicking the Cancel button.

Using Forms
Now that the form is created, you can print other jobs on top of it. This is done as follows:

1. Print the job using the normal FinePrint procedure.

2. When the FinePrint dialog box appears, select the name of the form you want from the Form combo box. The preview window will display your current print job on top of the selected form.

Note: Original margins will be automatically selected when forms are being used. This is to ensure consistent alignment between the form and the job to be placed on top.

Rename - renames the selected form.

Delete - deletes the selected form.


Settings

 Settings tab

The Settings tab allows to you set global settings for the operation of FinePrint.

Show Tool Tips - controls the display of tooltips, which are small help windows that appear when the cursor is passed over a control. The choices are all, some and none.

Maintain column alignment - in some cases, especially with fixed pitch fonts that rely on extra spaces to create columns, FinePrint will adjust spacing incorrectly. Checking this box fixes the problem.

Enable right to left page ordering - some languages such as Hebrew require right to left page ordering. In some cases, FinePrint will automatically include the R to L checkbox in the Layout tab. If FinePrint did not add the checkbox, checking this box forces the R to L checkbox to appear in the Layout tab.

Skip bitmap output - checking this box indicates that bitmaps should not be displayed in the preview nor printed. Skipping bitmaps reduces time and ink usage when printing, especially on inkjet printers.

Left click zooms to - this sets the zoom level that will occur when you click using the magnifier cursor. See the zoom section for descriptions of the choices

The AutoSave feature saves previous the entire contents of FinePrint sessions automatically. This is useful in case you need to get back to something you printed previously or if you suffer a system crash while printing.

You can set the number of complete sessions to save using the spin control provided. The files are saved in My Documents\FinePrint files\AutoSave as FP files by default. Default file locations for manual and auto saved files can be set using the "Folder locations" button. The AutoSave files can be deleted using the "Delete autosaved files" button.

Allow SHIFT key for quick bypass - turns quick bypass on or off. Quick bypass is activated when the SHIFT key is pressed while an application print command is invoked. The SHIFT key can be released when the FinePrint icon disappears from the System Tray.

Create new FinePrinter - clicking this button allows the creation of a new FinePrinter that has a copy of the settings in the current FinePrint session. Creating multiple FinePrinters allows for easy access to a pre-defined set of printing attributes. Some examples of other FinePrinters are:

  • FP source code printer with 2 up, stationery with date and time that is automatically sent to the high speed printer and has the FinePrint user interface turned off
  • FP letterhead printer with 1 up, a letterhead form, uses the heavy stock paper tray, to the color printer with the user interface on for preview purposes.
  • FP Draft printer with 2 up, stationery with DRAFT watermark on regular paper.

To create another FinePrinter, click the button and name your new FinePrinter. The new printer will then be available in the list of printers available in the Print dialog boxes of all applications. Once the new FinePrinter is created, the dialog box display setting can be modified by using the printer properties in the Printers folder.


Register/Information

 Register/Information tab

Entering the Serial number
In order to remove the limitations of the trial version, your name and serial number should be entered in the fields on the Register tab. Make sure you copy and paste the serial number from your confirmation email. Once you have entered your name and serial number, click the Register button and FinePrint will be fully enabled.

If the serial number is entered correctly, this tab becomes the Information tab and contains:

· Copyright and version information
· Links to support web site
· Statistics on the amount of paper saved using FinePrint. The paper counting statistics can be reset to zero using the Reset button.


 Deleting pages

Deleting and un-deleting pages

 You can delete a single page or an entire job from the set of pages to be printed. This is useful for deleting empty web pages from a web browser print job or deleting pages that were accidentally printed. Simply right-click the page you want to delete and select one of:·

  • Delete this page - deletes the current page
  • Delete this job - deletes the current page and all other pages in the job that contains the page.
  • Enter delete page mode - enters Delete page mode (see below)
  • Undelete all - un-deletes all previously deleted pages and jobs.
  • Show deleted - displays deleted pages with a red "X" drawn over them. In this mode, the following options are available by right-clicking on a page:

Delete Page Mode

If you have a lot of pages to delete, Delete page mode can help. While in Delete Page mode, clicking on page deletes it, showing a red "X" over it. To undelete the page, click it again.

To enter Delete page mode, right click anywhere on the preview pages and select "Enter Delete page mode".
To exit Delete Page mode, right click anywhere on the preview pages and select "Exit Delete Page mode".

To select a range of pages to delete , click on the start page, move the cursor or scroll to the end page, hold the Shift key and click on the end page. All pages in the range will be deleted and displayed with the red X. Other options are available by right-clicking while in delete page mode:

  • undelete this page - un-deletes the page
  • undelete this job - un-deletes the job containing the page
  • hide deleted - hides the deleted pages

Note: if "show deleted pages" option is selected, deleted pages are drawn on the screen but they are not printed.


 Previewing

Previewing

 FinePrint will display the actual pages of the print job, allowing a preview of the pages before they are printed. The scroll bar to the right of the page display view in the Layout tab can be used to scroll through the document. Pages and sheets can be zoomed using either the magnifier cursor or by using the context menu by right clicking the pages.

Printing the selected sheet
 Right click on the preview and select "Print sheet". This will print the currently displayed sheet. It will not print the back side of the sheet for double-sided printing. Booklet pages will be printed as displayed on the preview and not in booklet printing sequence.


Previewing

 Inserting pages

Blank pages can be inserted before or after any page in the document. Right-click on a page in the preview, select "Insert blank page", then select either "before this page" or "after this page".

Note: It is possible to change the appearance of the blank pages you insert. For example, you may want a blank page that says, "This page intentionally left blank". In order to change the appearance of blank pages, create a form and name it "blank.fp". The contents of the "blank" form will be used for inserted blank pages.


 Options Dialog

This dialog allows changing the FinePrint settings for each of the available printers on your system. Since printers have different methods of paper handling, this dialog allows you specify how FinePrint should handle each of the printers. This dialog box is available by clicking the Options button on the FinePrint preview window.

Printer Wizard
The Wizard helps you determine the capabilities of your printer and sets the correct options for duplex printing. It can also help you determine if there are special corrections that FinePrint needs to supply to support your printer. Click the Wizard button at the bottom of the Options dialog box and follow the sequence of screens and test prints and your printer will be properly configured.

Note: You can also change the printer settings directly without using the Wizard if you prefer by using the controls described below.

Duplex Type
Use this combo box to tell FinePrint how you want to have your pages oriented when doing duplex printing. Changing this setting determines the page insertion instructions given by FinePrint during duplex printing. In cases where there is a single "correct" orientation such as when booklets are printed, FinePrint will override this setting.
  • long side - prints duplex where you flip the pages along the longer side of the paper. This is is useful for standard 3 hole binding.
  • short side - prints duplex where you flip the pages along the shorter side of the paper. This choice is useful when you are binding a group of pages from the short side.
  • printer default - uses the long or short side setting as selected in the printer driver. This setting applies only to automatic duplex printers.

Reverse Printing
 This option is useful for inkjet or other printers that require manual reverse collation of pages when printing is complete. Note that this option may be required for proper operation of double-sided printing if you have such a printer. If your printer delivers pages in the reverse order, you should check this option before attempting double-sided printing. Checking this option would, for example, print the pages of a 5 page document in the following order: 5, 4, 3, 2, 1.

Collate multiple copies - turns collation on or off. Coming soon: If your printer supports hardware collation, FinePrint will optimize its output to take advantage of this capability.

Printer duplex capabilities

  • Printer has automatic duplex
    Some printers have special hardware that supports double-sided printing. Select this option if your printer has duplex hardware. If your printer is not capable of automatic duplex printing, select Manual duplex. Automatic duplex printers sometimes do not orient the back sides according to standard conventions and there are two check boxes (portrait/landscape produces vertical flipping) available here to correct this. It is recommended that the wizard be used to help select the correct settings.
  • Printer requires manual Duplex
    Use this choice if your printer does not have special duplex hardware. If you do not use the Wizard, you will need to determine if your printer requires you rotate or flip the paper. Check the appropriate options for your printer.

Note: In the Manual Duplex mode, after FinePrint is done printing all of the front sides of the sheets, a dialog box will appear asking you to re-insert the pages into the printer for printing on the backside (side that has not yet been printed) of the sheets. Press OK on the dialog box when the sheets have been re-inserted into the printer.

Orientation
 FinePrint will automatically calculate the most efficient page layout in most cases. In cases where you need to override how FinePrint orients the sheet, use these options.

  • Portrait - formats all layouts using portrait orientation
  • Landscape - formats all layouts using landscape orientation
  • Smart - automatically selects portrait or landscape based on the current layout (default)

Printer Corrections
 While FinePrint works correctly on most printers, some printers require a correction . For this reason, FinePrint provides corrective measures. They are:

Portrait/landscape produces vertical flipping
Some printers, notably the HP Laserjet 4000, require an adjustment in order to have the back sides of the sheets print in the proper orientation. If you are printing booklets and the back sides are reversed, check this box. This option applies only to printers that have automatic duplex.

PDF font correction
 Check this box if your fonts are not printed correctly from Adobe Acrobat.

Colored Text Processing
 This combo box has options to control how colored text is processed.

  • Draw Normally - colored text will print correctly with this option in most cases.
  • Color correction - select if colored text is missing or if watermarks do not print or are printed in black.
  • Convert to black - convert all colored text be drawn as black.

Rotated Pages
 This combo box has options to control how pages are rotated in the case where a document or group of documents has pages in both landscape and portrait orientations.

  • Rotate entire page
    Use this option if your computer has a lot of memory and can rotate large graphics in a single operation.
  • Rotate in pieces
    This is the default option and it uses memory most efficiently by rotating smaller sections of a page.
  • Do not rotate
    Select this option if you do not want pages rotated. This will "letterbox" the page within the available area of the standard page rectangle.

Extra Margins
Set this option if you are missing any borders or are experiencing truncation of content when printing. This adjustment increases the margin from the sheet by the specified number of pixels. Print a Test Page to determine the correct number of pixels.

Test Page
 FinePrint will print a test page showing how many pixels to apply to the margin correction.

Custom settings
 This button displays the properties dialog associated with the currently selected printer. From here, you can create custom settings for your printer to be used when using FinePrint.

Restore default settings
 This button will restore the default settings for your printer when used with FinePrint.
This dialog allows changing the settings for each of the available printers. Since printers have different methods of paper handling, this dialog allows you to have different settings for each. This dialog box is available by clicking the Options button on the FinePrint preview window.


Printer driver options - setting defaults

 Printer driver options

These options are available from the FinePrint printer driver icon in the Printers folder. The Printers folder is on the Start menu, Settings option.

Right-click the FinePrint icon and select:

Windows 9x/ME | Properties
Windows NT | Document Defaults
Windows 2000 | Printing preferences

Paper size
 This option sets the default paper size. FinePrint supports a large number of paper sizes as well as custom paper sizes. Custom paper sizes can be created by using the Custom button which is next to the list of available stock sizes.

Orientation
 Set this option to either portrait or landscape.

Show Fine Print Dialog

  • After spooling (preview on)
    This is the default mode. The FinePrint dialog box is displayed after the application has completed spooling the job to the printer. In this mode, the output is available for preview. There may be a delay between the time that the application finished the job and the FinePrint dialog appears.
  • Before spooling (preview off)
    Use this mode if you have a long print job and you do not want to wait until the job finishes before leaving your computer. Preview is not available in this mode.
  • Not at all
    This mode is useful is you never or rarely change your print settings. The FinePrint dialog will not appear and the job will be sent to the printer using the previously defined settings. This mode is also useful when creating multiple FinePrint drivers.


 Multiple FinePrint drivers

It is possible to install FinePrint multiple times, each installation with a different set of layout, printer or other options. All of the "FinePrinters" will appear in the Print dialog box of your applications.

For example, it is possible to create a printer named "FinePrint letterhead printer" that is set up to print on your letterhead form on your color printer, without showing the FinePrint dialog box.

Or you could create a "FinePrint source code printer" that prints 2 up with a page numbering stationery to your high speed printer.

To create a new FinePrinter, click the Create new FinePrinter item in the Settings tab.


Deferred Printing

 Combining print jobs

FinePrint can defer the printing of jobs so that you can combine multiple print jobs as a single FinePrint job. This is useful for short items such as web pages or email where single jobs might not be long enough to print at 2 or 4 up.

In order to combine multiple jobs together, just print to FinePrint, return to your application and print again. As long as the FinePrint window is available, all jobs will continue to be collected in the preview automatically.

Note: If FinePrint disappears behind other windows, just click on the FinePrint icon in the caption bar.

The Separate Jobs feature is useful when using the defer function to control how different jobs are printed on different sides or sheets.

To see a list of all your print jobs, click the Jobs tab in the preview window.


 Zooming

It is possible to zoom in on the pages so get more detail or to check the printing accuracy.

When the mouse is moved over a page in the Layout tab, the cursor will change to a zoom (+) cursor. Clicking on the page will open a zoom window. Right clicking on a page and selecting one of the zoom levels accomplishes the same task.

Clicking in the zoom preview with the unzoom (-) cursor or pressing the ESCAPE key always goes back to normal mode.

The default zoom level can be changed in the Settings tab. The following zoom options are available:
  • normal - shows entire sheet with layout options
  • fit page - fits entire page in the available window size
  • 100 percent mode - full size of page as it would be printed
  • 200 percent mode - double scaling
  • 400 percent mode - quadruple scaling
  • fit sheet - zooms the current sheet such that the entire sheet is visible in the window..


 Clipboard Operations

FinePrint can copy the currently displayed sheet on the layout tab to the clipboard. Right-click anywhere on the sheet to get the context menu, select the "Copy sheet to clipboard" item and then one of the following format choices:
  • text - ignores all graphics and places the sheet text on the clipboard for searching and editing using your favorite word processor.
  • bitmap - a bitmap rendition of the sheet. The bitmap color depth and resolution can be set using bitmap settings below..
  • metafile - a scalable rendition of the sheet. This option is useful if scaling the document is important. This format can result in large files when saved from another application.
  • bitmap settings - allows changing the bitmap color depth and resolution.

Note: If a single page is desired instead of the sheet, change the layout tab options to 1 up and use the clipboard operations.

If you want to save the entire contents of the current FinePrint session to a file with any of the above formats (bitmaps will be converted to TIFF or PCX), please see the Jobs tab.


Double Sided

 Double-Sided Printing

FinePrint supports printing on both sides of the paper. This procedure is referred to as duplex or double-sided printing. Set the correct paper handling for your printer in the Options dialog box.


 Troubleshooting

Troubleshooting information can be found on technical support web page. Here are a few solutions to common problems:

Why do watermarks print in black or not at all?

 On some printers, colored text is drawn in black text on not at all. If your printer does this, click the Options button on the FinePrint dialog box and select the "color correction" option in the "colored text" combo box.

Double sided print troubleshooting
Problem : Pages are printed upside down on backs of pages on duplex printers.
Solution : check the "landscape produces vertical flipping" box in the Options dialog.

Problem : The pages are correct but I have to re-order them manually when the booklet is finished printing.
Solution : check the "print pages in reverse" option in the Options dialog. You should only need to do this if you are using an inkjet or other printer where the pages must be re-ordered when printing completes.

Problem : When doing manual duplex, the backsides of the sheets do not have the correct pages.
Solution : Try reversing the "paper must be flipped over" option and try again. Use a 4 page document to as a test document.


 Tips

Delete unwanted web pages
Do you ever print a web page and find out after you printed that the last page is blank or contains a single line copyright notice? With FinePrint, you can delete that page or any other by right clicking on the page in the preview window and selecting the "delete this page" item.

Eliminate web page truncation
Do you ever print a web page and find out after you printed that the right side of the page is cut off? With FinePrint, you can eliminate that problem. Go to the Page Setup item in the File menu of your browser and choose a larger paper size, such as 11x17 or A3. Your browser will have a larger area on which to print and FinePrint will scale it to fit on your letter size paper. This can be done with any application where the size of the content exceeds that of the paper. Spreadsheets, CAD output, data flow diagrams, etc. can be scaled to fit on a single sheet with FinePrint.

Print two of the same page side by side
If you need to print multiple instances of the same page, use the Repeat checkbox in the Layout tab.

Create a travelogue
Going on vacation and using the web to do research? You can create a booklet travelogue that contains all your flight information, hotels, actiivites, etc. Just use the feature in FinePrint to collect your web pages as you are browsing. When you are done, simply print the whole collection as a booklet. If you want to get fancy, use your word processor to create a cover page for your booklet and print it before you start collecting your web pages. You can save your work by using the Jobs tab.

Create multiple FinePrinters
Use this technique if you have different sets of printer or layout settings. Check out the Settings tab.


Registration Information

 Purchasing

Purchasing FinePrint entitles you to receive all future maintenance releases and unlimited technical support via email.

You may register online with a credit card, by phone, fax, purchase order or wire transfer or USA check. The single copy price is $39.95 and quantity discounts are available. Please see our order form for more information.

When payment is received, you will receive a serial number via email. Enter the key into FinePrint after clicking the Register tab. Once you have entered your key, three things will happen:

1. The registration reminder message printed on each page will be removed.
2. The 8 page limit will be removed.
3. The Register tab becomes the Information tab.

Your registration entitles you to use the product on operating systems installed on the same computer. See the license terms form more details.


 License

You should carefully read the following terms and conditions before using this software. Unless you have a different license agreement signed by FinePrint Software, LLC. ("FS") your use, distribution, or installation of this copy of FinePrint indicates your acceptance of this License.

If you do not agree to any of the terms of this License, then do not install, distribute or use this copy of FinePrint. If you paid FS or an authorized FS distributor for this copy individually, you may return it unused, within thirty (30) days after purchase, for a full refund of your payment.

This copy of FinePrint may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation used nonsimultaneously by multiple people, but not both. This is not a concurrent use license.

You may access this copy through a network, provided that you have obtained an individual FinePrint license for each workstation that will access FinePrint through the network. For instance, if 8 different workstations will access FinePrint on the network, each workstation must have its own FinePrint license, regardless of whether they use FinePrint at different times or concurrently.

This software, and all accompanying files, data and materials, are distributed "AS IS" and with no warranties of any kind, whether express or implied. Good data processing procedure dictates that any program be thoroughly tested with non-critical data before relying on it. The user must assume the entire risk of using the program. This disclaimer of warranty constitutes an essential part of the agreement.

Any liability of FS will be limited exclusively to refund of purchase price. In addition, in no event shall FS, or its principals, shareholders, officers, employees, affiliates, contractors, subsidiaries, or parent organizations, be liable for any incidental, consequential, or punitive damages whatsoever relating to the use of FinePrint, or your relationship with FS.

In addition, in no event does FS authorize you to use FinePrint in applications or systems where FinePrint's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of life. Any such use by you is entirely at your own risk, and you agree to hold FS harmless from any claims or losses relating to such unauthorized use.

This Agreement is the complete statement of the Agreement between the parties on the subject matter, and merges and supersedes all other or prior understandings, purchase orders, agreements and arrangements. This Agreement shall be governed by the laws of the State of California. Exclusive jurisdiction and venue for all matters relating to this Agreement shall be in courts located in the State of California, and you consent to such jurisdiction and venue.

All rights of any kind in FinePrint which are not expressly granted in this License are entirely and exclusively reserved to and by FS. You may not rent, lease, modify, translate, reverse engineer, decompile, disassemble or create derivative works based on FinePrint. You may not make access to FinePrint available to others in connection with a service bureau, application service provider, or similar business. There are no third party beneficiaries of any promises, obligations or representations made by FS herein.

Copyright © 1995-2001 by FinePrint Software, LLC. All rights reserved.


 Technical Support

We are committed to providing excellent technical support for our customers. Answers to frequently asked questions can be found on the technical support page of our website. Our tech support email address is also on the web site. Please check this page before sending a support request.